@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts/RobotoCondensed-Regular.woff2') format('woff2'),
        url('../fonts/RobotoCondensed-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Orbitron';
    src: url('../fonts/Orbitron-Medium.woff2') format('woff2'),
        url('../fonts/Orbitron-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

body{
  background-color: #c4c4c4;
  margin: 0;
  color: #fff;
  position: unset !important;

  /* cursor: url('assets/crosshair.png'), auto; */
}

body.splash{
  background-color: #000 !important;;
}

body.adstage{
  background-color: #000 !important;;
}

body.title{
  background: url(../assets/title.jpg) no-repeat !important;
  background-size: cover !important;
}

#stats{
  position: absolute;
  top: 0;
  left: 0;
}

#stats-toggle{
  position: absolute;
  bottom: 0;
  right: 0;
}

#banner-cont{
  display: none;
  position: absolute;
  bottom: 0;
  left: calc(50% - 369px);
  width: 728px;
  height: 90px;
  padding: 5px 5px 0px 5px;
  /* border-radius: 5px 5px 0 0; */
  background-color: rgba(0, 0, 0, 0.45);
}

@media screen and (max-height: 270px) {
  #banner-cont {
    display: none !important;
  }
}  

#box-banner-cont{
  display: none;
  position: absolute;
  top: calc(50% - 125px);
  width: 300px;
  height: 250px;
  
  /* border-radius: 5px 0 0 5px; */
  background-color: rgba(0, 0, 0, 0.45);  
}

#box-banner-cont.left{
  left: 0;
  padding: 5px 5px 5px 0px;
}

#box-banner-cont.right{
  right: 0;
  padding: 5px 0px 5px 5px;
}

#box-banner-cont.top{
  top: 0;
  left: calc(50% - 150px);
  padding: 0px 5px 5px 5px;
}

@media screen and (max-width: 800px) {
  #box-banner-cont {
    display: none !important;
  }
} 

.links{
  display: none;
  position: absolute;
  bottom: 0;
  /* width: 145px; */
  height: 32px;
  background-color: rgba(0, 0, 0, 0.45);   
}

#links-left{
  left: 0;
  border-radius: 0 5px 0px 0;
}

#links-right{
  right: 0;
  border-radius: 5px 0 0 0;
}

.links div{
  padding: 7px 10px;
}

.links a, .links span{
  text-decoration: none;
  font-family: 'Roboto';
  font-size: 14px;
  font-weight: bold;
  color: #fff;
}

#message-box {
  background-color:rgba(0, 0, 0, 0);
  color: #222;
  border: none;
  outline:none;
  height:30px;
  transition:height 1s;
  -webkit-transition:height 1s;
  position: absolute;
  top: 40px;
  left: 12px;
  font-family: 'Orbitron';
  font-size: 24px;
  width: 475px;
  z-index: 2;
  text-align: center;
}

#message-box-cont{
  /* background: url(message-box-all.png) no-repeat; */
  position: absolute;
  width: 502px;
  height: 130px;
  left: calc(50% - 251px);
  top: calc(50% - 60px);
  display: none;
}

.message-tab{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}

.message-tab.active{
  z-index: 1;
}

.tabs{
  position: absolute;
  right: 0;
  z-index: 3;
  padding: 8px;
}

.tabs a{
  color: #222;
  text-decoration: none;
  font-family: 'Orbitron';
  font-size: 20px;
  padding: 9px 20px;
  font-weight: bold;
  margin-top: -9px;
  display: block;
  float: left;
}

.message-box-help{
  position: absolute;
  left: 120px;
  bottom: 0;
}

.message-box-help h3{
  color: #fff;
  text-decoration: none;
  font-family: 'Orbitron';
  font-size: 17px;
  font-weight: bold;
  float: left;
  margin-right: 30px;
}

#crowd-shortcut {
  /* display: none !important;
  visibility: hidden !important; */
}